html,body {
	background-color:#000000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height:100%;
}

#wrapper {
	position: relative;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	
	
}

#navigation1 {
	position: relative;
	padding-top: 20px;
}

#contact {
	position: relative;
	padding-top: 0px;
	padding-left: 600px;
}

#current_pg a:link {
	color: #B59F0D;
}

#banner {
	border: none;
	padding-top: 25px;
	border-bottom: solid;
	border-width: medium;
	border-color: #ffffff;
	padding-bottom: 10px;
}

#banner a:link, #banner a:visited {
	font-size: 60px;
	font-weight: 100;  
	color: #B59F0D;
	font-family: "museo-slab-1", "museo-slab-2", courier;
	line-height: 60px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	text-decoration: none;
}

#banner a:hover, #banner a:active
{
color: #B59F0D;
}

#senses {
	position: relative;
	
	padding-top: 200px;
	padding-right: 30px;
	padding-bottom: 200px;
}
#gallery {

	float: left;
	border-color: #B59F0D;
	padding-top: 100px;
	border-width: 5px;
	
}

#copyright {
	width: 1024px;
	font-size: 10px;
	color: #ffffff;
	font-family: "museo-slab-1", courier;
	border-top: solid;
	border-color: #ffffff;
	border-width: medium;
	float: left;
	margin-top: auto;
	padding-top: 15px;
	padding-bottom: 25px;
	
}

/* Headers */

h1 {
	
	font-size: 60px;
	font-weight: 100;  
	color: #B59F0D;
	font-family: "museo-slab-1", "museo-slab-2", courier;
	line-height: 60px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin-top: 50px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	border-bottom: solid;
	border-bottom-color: #ffffff;
}

h2 {
	
	font-size: 25px;
	font-weight: 100;  
	color: #B59F0D;
	font-family: "museo-slab-1", "museo-slab-2", courier;
	line-height: 20px;
	padding-top: 50px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	
}

h3 {
	
	font-size: 15px;
	font-weight: bold;  
	color: #52351f;
	font-family: "times new roman", times, georgia, serif;
	line-height: 30px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	
	
}




/* Lists */

ul {
	font-size: 12px;
	font-weight: normal;    
	color: #939598;
	font-family: helvetica, arial, verdana, sans-serif;
	line-height: 18px;
	margin-top: -8px;
	margin-right: 0px;
	margin-left: 22px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 70px;
	padding-left: 0px;
	padding-bottom: 0px;
	text-align: left;
	list-style-type: disc;
	
}




/* Text */

p {
	font-size: 14px;
	font-weight: normal;    
	color: #52351f;
	font-family: "times new roman", times, georgia, serif;
	line-height: 20px;
	margin-top:0px;
	margin-right: 20px;
	margin-left: 0px;
	text-align: left;
}



p.specials {
	font-size: 20px;
	font-weight: normal;    
	color: #52351f;
	font-family: "times new roman", times, georgia, serif;
	line-height: 25px;
	margin-top:0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:0px;
	text-align: center;
}




p.footer {
	font-size: 12px;
	font-weight: normal;    
	color: #52351f;
	font-family: "times new roman", times, georgia, serif;
	line-height: 15px;
	margin-top:20px;
	margin-right: 20px;
	margin-left: 0px;
	text-align: center;
}

/* Links */

A.bodylink {
	font-size: 16px;
	line-height: 20px;
	font-weight: 100;    
	color: #B59F0D;
	font-family: "museo-slab-1", "museo-slab-2", courier;
	text-align: left;
	text-decoration: none;

}


A.bodylink:hover {
	text-decoration: none;
	color: #ffffff;
}

A.footerlink {
	font-size: 12px;
	font-weight: normal;    
	color: #52351f;
	font-family: "times new roman", times, georgia, serif;
	line-height: 15px;
	margin-top:20px;
	margin-right: 0px;
	margin-left: 0px;
	text-decoration: underline;

}

A.footerlink:hover {
	text-decoration: none;

}


a:active, a:focus {outline: 0;}

#gallerycontainer {
position: relative;
float: left;
width: 1024px;
margin-top: 50px;
}

#largepic {
	position:relative;
	float: left;
	margin-left: auto;
	margin-top: auto;
	width: 1024px;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#thumbs {
	position:relative;
	float: left;
	margin-top: 10px;
	padding: 8px;
	width:1050px;
	height:210px;
}

#caption1, #caption2, #caption3, #caption4, #caption5 {
	position:absolute;
	left: 500px;
	top: 150px;
	visibility:hidden;
	font-family: "times new roman", times, georgia, serif;
	color: #ffffff;
	font-style:normal;
	font-size:14px;
	text-align:left;
	font-weight: bold;
}
a.nav:link, a.nav:visited {
font-size: 14px;
font-weight: normal;    
color: #ffffff;
font-family: "museo-slab-1", "museo-slab-2", courier;
text-align: left;
text-transform: lowercase;
text-decoration: none;
padding-left: 0px;
padding-right: 30px;
padding-top: 20px;
letter-spacing: 1px;

}
a.nav:hover, a.nav:active
{
color: #B59F0D;
}
a.highlight:link, a.highlight:visited {
font-size: 14px;
font-weight: normal;    
color: #B59F0D;
font-family: "museo-slab-1", "museo-slab-2", courier;
text-align: left;
text-transform: lowercase;
text-decoration: none;
padding-left: 0px;
padding-right: 30px;
padding-top: 20px;
letter-spacing: 1px;

}

a.highlight:hover, a.highlight:active
{
color: #B59F0D;
}
a.contact:link, a.contact:visited {
font-size: 14px;
font-weight: normal;    
color: #ffffff;
font-family: "museo-slab-1", "museo-slab-2", courier;
text-align: right;
text-transform: lowercase;
text-decoration: none;
padding-left: 0px;
padding-right: 30px;
padding-top: 20px;
letter-spacing: 1px;

}
a.contact:hover, a.contact:active
{
color: #B59F0D;


}
.senses {
	position: relative;
	float: right;
}
